Subject: Ticket Assigned - need to escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 06:24:27 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need to escalation manal othman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manal othman Bot:  Hi Manal Othman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591279598            07:55 PM, 16th Dec                     manal othman                    Ok           07:55 PM, 16th Dec                   Syed                   Hi MAnal, Thanks for coming to chat. I'm Syed, How may I help you?           07:56 PM, 16th Dec                     manal othman                    I ve returned a black heels and its more than 3 weeks now and still hadnt got the refurn           07:57 PM, 16th Dec                     manal othman                    Order number 6243287903           07:58 PM, 16th Dec                     manal othman                    Have called customer care 2 timea also           07:58 PM, 16th Dec                     manal othman                    The representative said it ll be in my credit within 24 hrs           07:59 PM, 16th Dec                     manal othman                    And its been 5 days now no update           07:59 PM, 16th Dec                   Syed                   We're sorry for the inconvenience,            08:00 PM, 16th Dec                   Syed                   please give me few minutes I will check           08:00 PM, 16th Dec                   Syed                   Dear Manal           08:06 PM, 16th Dec                   Syed                   as I checked your items are not received at WH           08:06 PM, 16th Dec                   Syed                   still with the courier team           08:07 PM, 16th Dec                   Syed                   please allow us some more time           08:07 PM, 16th Dec                   Syed                   we will escalate your concern to the courier team to send it to the Warehouse           08:07 PM, 16th Dec                   Syed                   so we can able to refund to you           08:07 PM, 16th Dec                   Syed                   is there anything else we can assist you           08:08 PM, 16th Dec                   Syed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:09 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1884295